"use strict";
require("../chunks/helpers-CCzma9mJ.cjs");
require("../chunks/jszip.min-oAFpNMh5.cjs");
const superEditor_docxZipper = require("../chunks/DocxZipper-B6nm2R9-.cjs");
module.exports = superEditor_docxZipper.DocxZipper;
